FZGfzgFZGfzgFZGfzgFZGfzgFZGfzgFZGfzgFZGfzgFZGfzgFZGfzgFZGfzgFZGfzgFZGfzgFZG
FZGfzgFZGfzgFZGfzgFZGfzgFZGfzgFZGfzgFZGfzgFZGfzgFZGfzgFZGfzgFZGfzgFZGfzgFZG
FZGfzgFZGfzgFZGfzgFZGfzg# f r 13 n d z 0 n 3 d g u y #FZGfzgFZGfzgFZGfzgFZG
FZGfzgFZGfzgFZGfzgFZGfzgFZGfzgFZGfzgFZGfzgFZGfzgFZGfzgFZGfzgFZGfzgFZGfzgFZG
FZGfzgFZGfzgFZGfzgFZGfzgFZGfzgFZGfzgFZGfzgFZGfzgFZGfzgFZGfzgFZGfzgFZGfzgFZG
__________________________________________________________________________

Car information
__________________________________________________________________________

Car name        	: Wind Up

Car Type  		: Original (yeay my second one)

Top speed		: 31 mph

Class   		: Rookie

Installed folder       	: ...\cars\windup3

Description           	: from cube and self made custom bug catcher 
			  from Likho


Author Information
__________________________________________________________________________

Author Name 	: Fr13ndz0n3dguy

Email Address   : fatahzahran@ymail.com or gmail.com

Other Info	: ReVolt user since 2001 !


Construction
__________________________________________________________________________

Base           	: from cube and self made custom bug catcher from Likho

Editor(s) used 	: Blender
		  Paint.net


Additional Credits 
__________________________________________________________________________

-Thanks to the whole community who continues to make Re-Volt a fun and 
attractive game !
-R6TE and Mightycucumber who taught me blender basics
-All y'all members resposes on Re-Volt Discord server
-All the updates of RVGL


Copyright / Permissions
__________________________________________________________________________

You may do whatever you want with this car but you have to give us 
credits and give credit to the original author. 
Do not distribute without authorization.
 
